
.job-container {
    width: 1200px;
    position: relative;
    left: auto;
    margin-left: calc(50% - 600px);
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    #page {
        width: 1200px;
    }
    .job-container {
        width: 1200px;
        position: relative;
        left: auto;
        margin-left: auto;
    }

}